//! BASE

$mobile-max-width: 650px;
$tablet-max-width: 1100px;

//

body {
    --global-background-color: rgb(31, 32, 33);
    background-color: var(--global-background-color);
    color: white;
}

$icons-google: 'Material Symbols Outlined';
